body {
  font-family: 'SegoeUI', sans-serif;
  font-size: 15px;
  font-weight: normal;
  font-style: normal;
  background-color: #fffaef;
}

h3 {
  font-size: 24px;
}

a {
  text-decoration: none;
  color: #ffffff;

  &:hover {
    color: #ffffff;
    text-decoration: none;
  }

}

img {
  width: 100%;
  height: auto;
}

p {
  font-size: 15px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.35;
  letter-spacing: normal;
  margin: 0;
  padding: 0;
}

input {
  height: 35px;
  border-radius: 15px;
  background-color: #ffffff;
  outline: none;
}


button {
  outline: none;

  &:focus {
    outline: none;
  }
}

.button {
  padding: 10px 30px;
  border-radius: 14px;
  outline: none;
}

.button-primary {
  width: 174px;
  padding: 10px;
  border-radius: 40px;
  background-color: #f95753;
  border: 2px solid #f95753;
  font-size: 15px;
  color: #ffffff;
  cursor: pointer;
  outline: none;
}

.add-margin {
  margin: 20px 0;
}
